<template>
    <view>
       <web-view :src="url"></web-view> 
    </view>
</template>

<script>
    export default {
    	data() {
    		return {
                url: '' // h5连接地址
            }
        },
        onLoad(options) {
            this.url = decodeURIComponent(options.url)
        },
        methods:{}
    }
</script>

<style>
</style>
